SHB(4)

NAME
shb - bus for SuperH on-chip peripheral devices

SYNOPSIS
shb* at mainbus?

DESCRIPTION
The shb driver provides a bus to which drivers for integrated peripheral devices found in various SuperH microprocessors attach.

adc analog/digital converter.

sci serial communication interface.

scif
    serial communication interface with FIFO.

wdog
    watchdog timer.

SEE ALSO
adc(4), sci(4), scif(4), wdog(4)

HISTORY
The shb driver first appeared in NetBSD 1.5.